#stagQuickBar {
	position: fixed;
	right: 0px;
	top: 50%;
}


#stagQuickBar > ul {
	list-style: none;
	float: left;
	width: 36px;
}
#stagQuickBar > ul > li {
	box-shadow: 0px 0px 3px #666;
	width: 36px;
	height: 32px;
	float: right;
	border-bottom: 1px solid #c5c5c5;
	background: rgb(250,250,250); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(208,208,209,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(100%,rgba(208,208,209,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(208,208,209,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(208,208,209,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(208,208,209,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(208,208,209,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#d0d0d1',GradientType=0 ); /* IE6-8 */
}
#stagQuickBar > ul > li div.icon {
	display: inline;
	position: absolute;
	width: 36px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center;
}
#stagQuickBar > ul > li.disabled {
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 */
    filter: alpha(opacity=50); /*IE7 und kleiner*/
    display: none;
}
#stagQuickBar >ul> li.active,
#stagQuickBar >ul> li:not(.disabled):hover {
	cursor: pointer;
	background: rgb(165,87,84); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
}


/* Overlay */
#stagQuickBar> ul> li> div.overlay {
	display: none;
}
#stagQuickBar >ul> li.active >div.overlay {
	float: left;
	display: inline;
	position: absolute;
	padding-right: 5px;
	right: 38px;
	opacity: 0.95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; /* IE8 */
    filter: alpha(opacity=95); /*IE7 und kleiner*/
	background-image: url(/includes/styles/images/icons/arrow_right_white.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#stagQuickBar >ul> li.active> div.overlay:hover {
	cursor: default;
}
#stagQuickBar >ul> li.active >div.overlay> .container {
	padding: 10px;
	background-color: #FFF;
	width: 200px;
	box-shadow: 0px 0px 5px #666;
	min-height: 36px;
}


/* Feedback */
#stagQuickBar .feedback {
	-webkit-transition: width .5s ease-in-out;
	-moz-transition: width .5s ease-in-out;
	-ms-transition: width .5s ease-in-out;
	-o-transition: width .5s ease-in-out;
	transition: width .5s ease-in-out;
}
#stagQuickBar .feedback a{
	float: left; display: inline; position: relative;
	height: 33px; width: 36px;
}
#stagQuickBar .feedback:hover a { width: 110px; }
#stagQuickBar .feedback .icon {
	float: right;
	background: transparent url(/includes/styles/images/icons/floationNavigation_feedback.png) no-repeat center;
}
#stagQuickBar .feedback:hover .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_feedback_active.png);
}
#stagQuickBar .feedback:hover {
	background: rgb(165,87,84); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
}
#stagQuickBar .feedback .content {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	display: none; float: left; position: relative;
	height: 33px;
	width: 74px;
	color: #FFF;
	font-weight: 600;
	line-height: 33px;
	vertical-align: middle;
	text-align: center;
	background: rgb(165,87,84); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(165,87,84,1) 0%, rgba(113,7,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,87,84,1)), color-stop(100%,rgba(113,7,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(165,87,84,1) 0%,rgba(113,7,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a55754', endColorstr='#710704',GradientType=0 ); /* IE6-8 */
}
#stagQuickBar .feedback:hover {
	width: 110px;
}
#stagQuickBar .feedback:hover .content { display: inline; }



/* Navigation Styling */
#stagQuickBar .navigation > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_list.png);
}
#stagQuickBar .navigation:not(.disabled):hover > .icon,
#stagQuickBar .navigation.active > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_list_active.png);
}
#stagQuickBar .navigation .container .entry {
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding: 0 10px;
}
#stagQuickBar .navigation .container .entry:hover {
	background-color: lightgrey;
	cursor: pointer;
}
#stagQuickBar .navigation .container .entry:last-child {
	background-image: none;
}
#stagQuickBar .navigation .container .entry a {
	float: left;
	display: inline;
	position: relative;
	height: 28px;
	width: 100%;
	font-size: 12px;
	color: #3e3d40;
}
#stagQuickBar .navigation .container .entry a:hover {
	background-image: none;
}







/* Login Styling */
#stagQuickBar .login > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_login.png);
}
#stagQuickBar .login:not(.disabled):hover > .icon,
#stagQuickBar .login.active > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_login_active.png);
}
#stagQuickBar> ul> li.login >input {
	border: 1px solid #CCC;
	padding: 3px 5px;
}
#stagQuickBar> ul> li.login> input:first-child { margin-bottom: 5px; }


/* Search Styling */
#stagQuickBar .search > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_seach.png);
}
#stagQuickBar .search:not(.disabled):hover > .icon,
#stagQuickBar .search.active > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_search_active.png);
}


/* Basket Styling */
#stagQuickBar .basket > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_basket.png);
}
#stagQuickBar .basket:not(.disabled):hover > .icon,
#stagQuickBar .basket.active > .icon {
	background-image: url(/includes/styles/images/icons/floationNavigation_basket_active.png);
}